@charset "utf-8";
/* ===================================================================
//CSS information

// file name  :  access.css
// style info :  スタイル指定
=================================================================== */
body{font-family: "Noto Sans JP",sans-serif;}
.philosophy__title{font-size: 4.8rem;text-align: center;color: #333;font-weight: 400;line-height: 1.6;padding: 32px 10px;}
.philosophy__text{font-size: 2.8rem;line-height: 2;text-align: center;color: #333;padding: 24px;font-weight: 500;}
.sectionTitle{color: #003070;font-size: 3.2rem;line-height: 1.5;text-align: center;margin-bottom: 24px;font-weight: 700;}
.guideline__content{margin-top: 100px;}
.guideline__title{font-size: 2.4rem;line-height: 2;text-align: center;margin-top: 24px;font-weight: 500;}
.guideline__title--blue{color: #fff; background-color: #003070;}
.guideline__text{font-size: 2rem;line-height: 2;text-align: center;color: #333;padding: 10px;font-weight: 400;}

.border-top{border-top: 1px solid #333;}




@media only screen and (max-width: 991px) {
	.philosophy__title{font-size: 3.6rem;padding: 20px 10px;}
	.sectionTitle{font-size: 2.4rem;margin-bottom: 20px;}
	.philosophy__text{font-size: 2.2rem;padding: 20px;}
	.guideline__title{font-size: 2.2rem;}
	.guideline__text{font-size: 2.2rem;line-height: 1.8;}
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
	.philosophy__title{font-size: 2.4rem;padding: 16px 10px;}
	.philosophy__text{font-size: 1.8rem;padding: 16px;}
	.sectionTitle{color: #003070;font-size: 2.4rem;margin-bottom: 16px;}
	.guideline__content{margin-top: 30px;}
	.guideline__title{font-size: 1.8rem;text-align: center;margin-top: 8px;}
	.guideline__text{font-size: 1.6rem;line-height: 1.5;}

}
@media only screen and (max-width: 679px) {
}
@media only screen and (max-width: 479px) {
}
@media only screen and (max-width: 320px) {
}